@media screen and (max-width: 1024px) {

#block_navigation {
	width: 100%;
}
#block_navigation ul li a:active { color: #888; }

}



@media screen and (max-width: 768px) {

#block_navigation {
	width: auto;
	height: auto;
}
#block_navigation ul li a:active{ color: #888; }

#block_navigation i { text-align: center; font-size: 18px; padding-right: 5px; }

#block_navigation ul ul ul {
	position: absolute;
	left: 0;
	top:100%;
}

#block_navigation ul li {
	float: none;
	display: inline-block;
	position: relative;
}


#block_navigation li.right_item {
	float: right;
	display: none;
}	


}


@media screen and (max-width: 480px){

#block_navigation { background: #A8B68B; /***for IE**/ background: #43350F; width: auto; height: auto; }

#block_navigation  ul li a{ background: #B9D2DC; 	
	
}

#block_navigation ul li a:active{ color: #888; }

#block_navigation ul li {
	float: none;
	display: block;
}
#block_navigation i	{
	padding-left: 10px;
	text-align: center;
	font-size: 18px;
}

#block_navigation ul ul {
	left: 20%;
}

}



@media screen and (max-width: 320px) {

#block_navigation { background: #A8B68B; /***for IE**/ background: rgba(67,53,15,1); width: 100%; }
}
